.p-interview-summary {
  padding-left: var(--gutter);
  padding-right: var(--gutter);
}

.p-interview-summary__inner {
  border-top: 1px solid var(--color-gray-light);
  padding-top: var(--spacing-sm);
  border-bottom: 1px solid var(--color-gray-light);
  padding-bottom: var(--spacing-sm);
}

.p-interview-summary__layout > *:nth-child(1) {
  order: 2;
}
.p-interview-summary__layout > *:nth-child(2) {
  order: 1;
}

@media screen and (max-width: 768px) {
  .p-interview-summary__layout > *:nth-child(1) {
    order: 1;
  }
  .p-interview-summary__layout > *:nth-child(2) {
    order: 2;
  }
}
.p-interview-summary__figure .-img {
  border-radius: 10px;
}

.p-interview-summary__figure .-figcaption {
  color: var(--color-gray-dark);
  font-size: 16px;
  line-height: calc(28 / 16);
  font-weight: 700;
  margin-top: 30px;
}

.p-interview-summary__body > *:not(:first-child) {
  margin-top: 1em;
}
.p-interview-profile {
  padding-left: var(--gutter);
  padding-right: var(--gutter);
}

.p-interview-body {
  padding-left: var(--gutter);
  padding-right: var(--gutter);
  padding-bottom: var(--spacing-md);
  padding-top: var(--spacing-md);
}

.p-interview-body__body > *:nth-child(1) {
  margin-top: 0 !important;
  padding-top: 0 !important;
}

.p-interview-body__section {
  padding-top: var(--spacing-sm);
  padding-bottom: var(--spacing-sm);
}

.p-interview-body__section:not(:first-of-type) {
  border-top: 1px solid var(--color-gray-light);
}

.p-interview-body__heading {
  font-size: 25px;
  font-weight: 700;
  line-height: calc(40 / 25);
}

@media screen and (max-width: 768px) {
  .p-interview-body__heading {
    font-size: 18px;
    line-height: calc(26 / 18);
  }
}

.p-interview-body__talk {
  margin-top: var(--spacing-sm);
  display: grid;
  grid-template-columns: 103px 1fr;
}

@media screen and (max-width: 768px) {
  .p-interview-body__talk {
    grid-template-columns: 1fr;
    row-gap: 5px;
  }
}

.p-interview-body__name {
  padding-right: 10px;
  color: var(--color-gray);
  font-size: 16px;
  font-weight: 700;
}

@media screen and (max-width: 768px) {
  .p-interview-body__name {
    padding-right: unset;
  }
}

.p-interview-body__talk {
  font-size: 16px;
  line-height: calc(28 / 16);
}
.p-interview-body__talk [href] {
  text-decoration: underline;
  color: var(--color-primary);
}

.p-interview-body__note {
  text-align: right;
  margin-top: var(--spacing-sm);
}
.p-interview-body__figure .-figcaption {
  text-align: center;
  font-size: 16px;
  line-height: calc(28 / 16);
}
.p-interview-body__text._mt {
  margin-top: var(--spacing-sm);
}
